Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 5: Line 5:
 
#bodyContentOuter a{
 
#bodyContentOuter a{
  
color: green !important;
+
font-weight: bold !important;
 
}
 
}

Revision as of 16:33, 26 February 2021

#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;
}